Search found 1 match

by kentaifina
Sat Apr 28, 2018 4:27 am
Forum: [3.1.x] Support Forum
Topic: PHP7.0.19 Broke My 3.1 Forum, Can't Access.... Help Please
Replies: 2
Views: 552

PHP7.0.19 Broke My 3.1 Forum, Can't Access.... Help Please

My webhost updated to PHP7.0.19 last night and now I get the following error: mysql_connect function does not exist, is mysql extension installed? [] I found the following on a discussion for v3.2 - would this help? does adding the "i" force it to use the mysqli-driver (already installed) and since ...

Go to advanced search